html
{
 background: #000;
}

body
{
  color: #E0E0E0;
  background-image: url(../images/nebula.jpg); 
  background-repeat: no-repeat;
  background-color:#000;
  padding-top: 10px;
  height: 100%;
  font-family:arial,sans-serif;
}
     
input.main
{
    font-size: 130%;
    width:164px;
}

a
{
    color: #ffffff;
}

.warning
{
  font-weight:bold;
  color: #ff0000;
  padding: 0px 10px 10px 10px;
}

#bottomLink
{
   /* background-color: #111111; */
   position:fixed;
   bottom: 0;
   left:0;
   width: 100%;
}

.rightLink
{
    float:right; 
    padding: 5px 10px 5px 0px;
}

#doc
{

}

.yui-t7
{
 background-color: #161616;
}

#hd
{
  
}

#bd
{
  clear: both;
  border: 1px solid #313131; 
  margin: 0 20px 0 20px;
}
.yui-b
{
  /*background-color: green;*/
}
#searchform
{
  padding-top: 90px;
  padding-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  width: 270px;
}

#results
{
 padding: 10px;   
}

#results th
{
 text-align:left; 
 padding: 8px 0px 8px 10px;
 background-color: #333333;
 font-weight: bold;
 font-size: 110%;
}

#results td
{
 vertical-align:middle;
 padding: 7px 10px 7px 10px;
}

#results table
{
   border: 1px solid #000000;
}

tr.even
{
    background-color: #111111;
}

tr.odd
{
    background-color: #222222;
}

#hdleft
{
  float:left;
  background-color: #161616;
}
#hdright
{
  float:right;
  background-color: #161616;
}

#searchform table, th, td
{
  border: 0px;
  padding: 0px 5px 7px 0px;
}

#searchTips
{
  margin-bottom: 0px;
}

ul.mainList>li
{
    font-size: 100%;
}

ul.mainList>li>ul>li
{
    list-style: circle inside;
    font-size: 95%;
}

ul.mainList>li>ul
{
    margin-top: 0px;
}

#searchExamples
{
  
}

#searchExamples li
{
  
}

.subHeading
{
  font-weight: bold;
}

#searchTipsBox
{
  background-color: #111111;
  border: 1px solid #000000;
  margin: 0px 27px 20px 27px;
  padding: 10px;
  font-size: 85%;
}
#ft
{
  padding-bottom: 1px;
  text-align:center;
  margin-right: -16px;
}
#ft ul li
{
  list-style-type: none;
  display: inline;
  font-size: 75%;
  padding: 0 32px 0px 0px;
}
#ft a
{
  color: #99ccff;
}